{
  "name": "sudoku",
  "version": "0.0.1",
  "description": "Sudoku Solver",
  "productName": "sudoku",
  "cordovaId": "org.cordova.quasar.app",
  "capacitorId": "",
  "author": "John Yu <yu.john92@gmail.com>",
  "private": true,
  "scripts": {
    "test": "echo \"No test specified\" && exit 0",
    "build": "quasar build --output public",
    "deploy": "now"
  },
  "dependencies": {
    "@quasar/extras": "^1.0.0",
    "quasar": "^1.0.0"
  },
  "devDependencies": {
    "@quasar/app": "^1.0.0"
  },
  "engines": {
    "node": ">= 10.18.1",
    "npm": ">= 6.13.4",
    "yarn": ">= 1.21.1"
  },
  "browserslist": [
    "last 1 version, not dead, ie >= 11"
  ]
}
